Debian Bug report logs - #536882
ITP: ncview -- A X11 visual browser for NetCDF format files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Francesco Paolo Lovergine <frankie@debian.org>

Date: Tue, 14 Jul 2009 12:45:04 UTC

Owned by: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>

Severity: wishlist

Fixed in version ncview/1.93g-1

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#536882; Package wnpp. (Tue, 14 Jul 2009 12:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesco Paolo Lovergine <frankie@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Tue, 14 Jul 2009 12:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ncview -- A X11 visual browser for NetCDF format files
Date: Tue, 14 Jul 2009 14:38:32 +0200
Package: wnpp
Severity: wishlist
Owner: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>

* Package name    : ncview
  Version         : 1.93g
  Upstream Author : David W. Pierce <dpierce@ucsd.edu>
* URL             : http://meteora.ucsd.edu/~pierce/ncview_home_page.html
* License         : GPL
  Programming Lang: C
  Description     : A X11 visual browser for NetCDF format files

 You would use ncview to get a quick and easy, push-button look at
 your NetCDF files. You can view simple movies of the data, view along various
 dimensions, take a look at the actual data values, change color maps, invert
 the data and other simple visual operations.




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 Jul 2009 20:09:02 GMT) Full text and rfc822 format available.

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. (Mon, 10 Aug 2009 23:06:27 GMT) Full text and rfc822 format available.

Notification sent to Francesco Paolo Lovergine <frankie@debian.org>:
Bug acknowledged by developer. (Mon, 10 Aug 2009 23:06:27 GMT) Full text and rfc822 format available.

Message #12 received at 536882-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 536882-close@bugs.debian.org
Subject: Bug#536882: fixed in ncview 1.93g-1
Date: Mon, 10 Aug 2009 22:57:49 +0000
Source: ncview
Source-Version: 1.93g-1

We believe that the bug you reported is fixed in the latest version of
ncview, which is due to be installed in the Debian FTP archive:

ncview_1.93g-1.diff.gz
  to pool/main/n/ncview/ncview_1.93g-1.diff.gz
ncview_1.93g-1.dsc
  to pool/main/n/ncview/ncview_1.93g-1.dsc
ncview_1.93g-1_i386.deb
  to pool/main/n/ncview/ncview_1.93g-1_i386.deb
ncview_1.93g.orig.tar.gz
  to pool/main/n/ncview/ncview_1.93g.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 536882@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated ncview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Jul 2009 14:32:15 +0200
Source: ncview
Binary: ncview
Architecture: source i386
Version: 1.93g-1
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 ncview     - A X11 visual browser for NetCDF format files
Closes: 536882
Changes: 
 ncview (1.93g-1) unstable; urgency=low
 .
   [ Magnus Hagdorn ]
   * Initial release (closes: #536882)
 .
   [ Francesco Paolo Lovergine ]
   * Added a watch file.
   * Policy bumped to 3.8.2.
   * Added Vcs-* fields to debian/control
   * Set DebianGis as maintainer and uploaders in debian/control.
   * Removed templates and other debhelper sample stuff.
   * Now uses dh_prep and does not remove -stamp files already removed
     automagically by recent debhelper.
   * Revised descriptions.
   * Avoiding unuseful docs installation.
   * Now man page installs in FHS compliant directory.
Checksums-Sha1: 
 58f8c0a017064b221a53bade0bdfcc96153967ff 1342 ncview_1.93g-1.dsc
 193b1e51d6ad7257bc4050493b708d5c12c16419 1689171 ncview_1.93g.orig.tar.gz
 123cbf1d22840fdc613f36ee8265156e482a8608 1445178 ncview_1.93g-1.diff.gz
 1ca1cc1b4b38ca17a4d622366dfc671efbe45fad 784198 ncview_1.93g-1_i386.deb
Checksums-Sha256: 
 b94955ce166e1365629a143a7f422876ccf8c3492f4a8aa08294176dab1345cd 1342 ncview_1.93g-1.dsc
 62b18fcc805712ced26834e15cb228f2b7b5cb60c4330dbc39071fc823326450 1689171 ncview_1.93g.orig.tar.gz
 07e712636461a97cf423dfb3df4bcfa61ad7e3959fe2ecd887154354ea54d5cb 1445178 ncview_1.93g-1.diff.gz
 a32401f81f4afa20bf9d06c509136e6d7b99ab158997c7114630230db503c5b4 784198 ncview_1.93g-1_i386.deb
Files: 
 a147bc49a6813cabf94af0bf983fddd8 1342 science optional ncview_1.93g-1.dsc
 09615ad95fe1f1cc684c24e67bb78a78 1689171 science optional ncview_1.93g.orig.tar.gz
 f29e619f1059863de8a871050aec918a 1445178 science optional ncview_1.93g-1.diff.gz
 b19dd1df14243969e7780a274998f39a 784198 science optional ncview_1.93g-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpcgrYACgkQpFNRmenyx0cY+wCgwAoe8JeYJhSQ/CppNCC64OXv
1nYAoJrPoccm9opiMjdIIoo3a6hjox/1
=Tcm4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Sep 2009 07:41:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:40:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.